Master CRM - Operational #1872
social CRM testing
07/02/2021 08:37 AM - Sidra Ghaffar

Status: Resolved Start date: 07/02/2021
Priority: Low Due date: 07/02/2021
Assignee: hira naseem % Done: 60%
Category: Estimated time: 2.00 hours
Target version:

Description

History

#1 - 07/02/2021 07:55 AM - Mubasser Igbal
- Estimated time set to 1.00

#2 - 07/02/2021 07:56 AM - Mubasser Igbal
- Estimated time changed from 1.00 to 2.00

#3 - 07/02/2021 02:49 PM - Mubasser Iqgbal
- Due date set to 07/02/2021
- % Done changed from 20 to 60

02-07-2021
Testing the facebook chats and other functionalities

#4 - 11/25/2021 09:04 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from Mubasser Igbal to hira naseem

05/05/2025

1/1




